@import 'fonts.css';

/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
h1{
	color:#916FB0;
	margin-bottom:10px;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}

/* Default */
body{
	font-size: 11px;
	color: #333333;
    font-family: 'avantgarde_ceregular';
	background: url(../images/background.png) center 4px;
}
a{
	color: #916FB0;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
a.absolute{
	display: block;
}
.relative{
	position: relative;
}
.absolute {
	position: absolute;
}
.float-l{
	float: left;
}
.float-r{
	float: right;
}
.table, .table-center{
	display: table;
	width: 100%;
	height: 100%;
}
.table-row{
	display: table-row;
}
.table-cell{
	display: table-cell;
	width: 100%;
	height: 100%;
}
.table-center .table-cell{
	text-align: center;
	vertical-align: middle;
}
.hidden{
	display: none;
}
.inline-block{
	display: inline-block;
}	
.inline{
	display: inline;
}
.clear{
	clear: both;
}	
input, textarea, select{
	font-size: 16px;
	font-family: 'aparajitaregular';
	color: #9D877A;
}
input[type=email],input[type=password],input[type=text],textarea{
	padding: 0 0 0 5px;
	width: 200px;
}
textarea{
	height: 150px;
	padding-top: 5px;
}
.typewriter{
    font-family: 'typewriterregular';	
}
.corinthia{
    font-family: 'p22_corinthiaregular';
}
.light-green{
	background: #B5D498;
}
.light-violet{
	background: #D4BBDA;
}
.orange{
	background: #F8A065;
}
.dark-violet{
	background: #916FB0;
}
.dark-green{
	background: #86B588;
}
/* #Default */

/* Layout */
#wrapper{
	width: 100%;
	margin: 0 auto;
	padding: 18px 0 0 0;
}
#wrapper-outer{
	padding: 18px 0;
	-webkit-box-shadow: -1px 2px 15px 0 rgba(0,0,0,0.40);
	box-shadow: -1px 2px 15px 0 rgba(0,0,0,0.40);
	width: 1226px;
	margin: 0 auto;
	background: #fff;
}
#footer-outer{
	width: 1226px;
	margin: 0 auto;
}
#wrapper-inner{
	width: 1188px;
	border: 1px solid #7C6D5B;
	margin: 0 auto;
	background: #fff;
}
#container{
	width: 1098px;
	margin: 0 0 0 52px;
}
#header, #main, #footer{
	width: 100%;
}
#main{
	width: 100%;
	padding: 0 0 33px 0;
	background: url(../images/broken-sep.png) left bottom repeat-x;
}
/* #Layout */

/* Header */
#header{
	height: 234px;
	background: url(../images/header-bg.png) right bottom no-repeat;
	margin: 0 0 15px 0;
}
#header #logo{
	top: 32px;
	left: -5px;
}
#header .btn-home{
	height: 132px;
	width: 112px;
	bottom: 8px;
	right: 618px;
}
#header .btn-story{
	width: 127px;
	height: 103px;
	bottom: 18px;
	right: 369px;
}
#header .btn-contact{
	width: 88px;
	height: 71px;
	bottom: 77px;
	right: 199px;
}
#header .btn-facebook{
	width: 28px;
	height: 33px;
	bottom: 34px;
	right: 144px;
}
#header .btn-twitter{
	width: 33px;
	height: 38px;
	bottom: 35px;
	right: 102px;
}
#header .btn-pinterest{
	width: 37px;
	height: 40px;
	bottom: 56px;
	right: 68px;
}
#header .search{
	width: 152px;
	height: 21px;
	background: url(../images/search-bg.png) no-repeat;
	right: 7px;
	bottom: 199px;
}
#header .search input[type=text]{
	background: none;
	border: 0px;
	width: 122px;
	height: 20px;
	position: absolute;
	top: 0px;
	left: 2px;
	padding: 0 0 0 6px;
	font-size: 13px;
	font-family: 'aparajitaregular';
	color: #9D877A;
}
#header .search-btn{
	width: 22px;
	height: 21px;
	top: 0px;
	right: 0px;
}
#header .login{
	top: 4px;
	right: 378px;
}
#header .cart-bag-wrapper{
	top: 4px;
	right: 191px;
	vertical-align: top;
}
#header .cart-bag-wrapper .cart-bag{
	height: 46px;
	width: 32px;
	background: url(../images/cart-bag.png) no-repeat;
	float: left;
	margin: 0 3px 0 0;
}
#header .cart-bag-wrapper .cart-bag span{
	display: block;
	font-size: 21px;
	font-family: 'aparajitaregular';
	color: #fff;
	text-align:center;
	padding: 19px 0 0 0;
}
#header .cart-bag-wrapper .your-bag{
	font-size: 11px;
	font-family: 'avantgarde_ceregular';
	color: #916FB0;
	padding: 17px 5px 0 0;
	background: url(../images/cart-sep.png) right 14px no-repeat;
	margin: 0 6px 0 0;
}
#header .cart-bag-wrapper .your-bag span{
	font-size: 15px;
}
#header .cart-bag-wrapper .cart-links{
	padding: 17px 0 0 0px;
	font-size: 10px;
	font-family: 'avantgarde_ceregular';
}
#header .cart-bag-wrapper .cart-links a{
	display: block;
	color: #7C6D5B;
}
#header .cart-bag-wrapper .cart-links a.checkout{
	color: #916FB0;
	padding: 6px 0 0 0;
}

/* #Header */

/* Content */
#content{
	width: 756px;
	overflow: visible;
}
#slider {
	margin: 0 0 58px 0;
	overflow: visbile;
}
#slider img{
	border: 1px solid #7C6D5B;
	max-width: 754px;
}
.featured-products .heading-wrapper, .related-products .heading-wrapper{
	height: 36px;
	background: #916FB0 url(../images/star-bg.png) 11px center no-repeat;
	margin: 0 0 34px 0;
}
.featured-products .heading-wrapper h2, .related-products .heading-wrapper h2{
    font-family: 'typewriterregular';
	color: #000000;
	font-size: 21px;
	line-height: 36px;
	padding: 0 0 0 47px;
	background: url(../images/triangle-bg.png) right top no-repeat;
}
.featured-products  .products .product, .related-products  .products .product{
	width: 184px;
	margin: 0 6px 0 0;
	float: left;
	overflow: visbile;
}
.featured-products  .products .last, .related-products  .products .last{
	margin-right: 0px;
}
.featured-products  .products .product img, .related-products  .products .product img{
	max-width: 182px;
	border: 1px solid #7C6D5B;
}
.related-products{
	padding: 0 0 30px 0;
}
.breadcrumb{
	padding: 9px 0 0 0;
	text-align: right;
	color: #333333;
	font-size: 12px;
	margin: 0 0 31px 0;
	font-size:13px !important;
}
.breadcrumb a{
	color: #333333;
}
.breadcrumb a{
	display: inline-block;
	padding-right: 10px;
	margin-right: 2px;
	background: url(../images/bullet-sep.png) right 3px no-repeat;
	font-size:13px;
}
.breadcrumb a.last{
	padding-right: 0px;
	margin-right: 0px;
	background: none;
}
.product-details{
	padding: 0 0 25px 0;
}
.product-details .images{
	width: 443px;
	overflow: visible;
}
.product-details .images .main-image{
	margin: 0 0 16px 0;
}
.product-details .images .main-image img{
	border: 1px solid #7C6D5B;
	max-width: 441px;
}
.product-details .images .sharer{
	margin: 0 0 16px 0;
}
.product-details .images  .thumbnails a{
	float: left;
	display: block;
	margin: 0 8px 0 0;
}
.product-details .images  .thumbnails a.last{
	margin-right: 0px;
}
.product-details .images  .thumbnails a img{
	max-width: 140px;
	border: 1px solid #7C6D5B;
}
.product-details .details{
	width: 270px;
}
.product-details .details h1{
	color: #916FB0;
	font-size: 20px;
    font-family: 'typewriterregular';
	margin: 0 0 16px 0;
}
.product-details .details .top{
	padding: 28px 0 16px 43px;
	position: relative;
}
.product-details .details .top .bird-bg{
	left: -11px;
	top: -2px;
}
.product-details .details .price, .pcShowPrices .pcShowProductPrice{
	color: #916FB0;
	font-size: 18px;
	font-family: 'typewriterregular';
	margin: 0 0 8px 0;
}

.pcShowPrices .pcShowProductMainPrice{
	font-family: 'helvetica_ce_55_romanregular';
	font-size: 16px;
	color: #916FB0;
	font-weight: bold;
	margin: 0 0 8px 0;
}
.pcShowPrices .pcShowProductSavings{
	color: #FF1493;
	font-size: 18px;
	font-family: 'typewriterregular';
	margin: 0 0 10px 0;	
}
.product-details .details .options{
	margin: 0 0 7px 0;
}
.product-details .details .options label{
	vertical-align: middle;
	display: inline-block;
	margin: 0 6px 0 0;
	font-size: 11px;
	color: #333333;
}
.product-details .details .options img{
	vertical-align: middle;
}
.product-details .details .options .option{
	padding: 0 0 10px 0;
}
.product-details .details .buttons a{
	display: inline-block;
}
.product-details .details .buttons a:hover{
	text-decoration: none;
}
.product-details .details .buttons a.add-to-bag{
	background: #916FB0;
	height: 21px;
	text-align: center;
	line-height: 21px;
    font-family: 'helvetica_ce_55_romanregular';
	color: #fff;
	font-size: 11px;
	width: 77px;
	margin: 0 0 25px 0;
}
.product-details .details .buttons a.tell-a-friend{
	background: #86B588;
	height: 21px;
	text-align: center;
	line-height: 21px;
    font-family: 'helvetica_ce_55_romanregular';
	color: #fff;
	font-size: 11px;
	width: 77px;
	margin: 0 0 0 0;
}
.product-details .details h2{
    font-family: 'typewriterregular';
	font-size: 21px;
	color: #916FB0;
	font-weight: normal;
	margin: 0 0 7px 0;
	padding: 0;
}
.product-details .details .description{
	margin: 0 0 15px 0;
}
.product-details .details .description .text{
	text-align: justify;
}
.product-details .details .description p{
	line-height: 14px;
}
.product-details .details .reviews h2{
	margin-bottom: 10px;
}
.product-details .details .reviews .like-it{
	margin: 0 40px 0 0;
}
.product-details .details .reviews  a{
	vertical-align: top;
}
.product-details .details .reviews  img{
	vertical-align: top;
	display: inline-block;
}
.product-details .details .reviews  span{
	vertical-align: top;
	display: inline-block;
	margin: 7px 0 0 0;
}
.product-details .details .reviews .star{
	margin: 0 1px 0 0;
}
.product-details .details .reviews .radio{
	margin: 3px 3px 0 0;
}
.product-details .details .reviews .like-it{
	margin: 0 40px 0 0;
}
.product-details .details .reviews .likes{
	margin: 0 0 16px 0;
}
.product-details .details .reviews .submit-review{
	display: inline-block;
	padding: 0 0 7px 0;
	border-bottom: 1px solid #916FB0;
	color: #916FB0;
	font-size: 19px;
}
.product-details .details .reviews .submit-review a{
	color: #916FB0;	
}
.product-details .details .reviews .submit-review a:hover{
	text-decoration: none;
}
.product-pagination{
	padding: 0 0 25px 0;
	font-size: 14px;
    font-family: 'avantgarde_ceregular';
}
.product-pagination a{
	color: #333333;
	vertical-align: top;
}
.product-pagination img{
	vertical-align: top;
	display: inline-block;
	margin: 3px 0 0 0;
}
.product-pagination a:hover{
	text-decoration: none;
}
.product-pagination .float-l{
	width: 50%;
}
.product-pagination .float-r{
	width: 50%;
	text-align: right;
}
.product-list .slide{
	margin: 0 0 50px 0;
}
.product-list .slide img{
	max-width: 746px;
}
.product-list .products{
	
}
.product-list .products .product{
	width: 175px;
	float: left;
	margin: 0 15px 23px 0;
	text-align: center;
}
.product-list .products .last{
	margin-right: 0px;
}
.product-list .products .product img{
	max-width: 173px;
	border: 1px solid #7C6D5B;
}
.product-list .products .product .thumb{
	padding: 0 0 12px 0;
}
.product-list .products .product .product-title{
	font-size: 13px;
	color: #333333;
    font-family: 'avantgarde_ceregular';
	padding: 0 0 9px 0;
	line-height: 15px;
}
.product-list .products .product .product-title a{
	color: #333333;
}
.product-list .products .product a{
	text-decoration: none;
}
.product-list .products .price{
	font-size: 16px;
	color: #916FB0;
}
.product-list .products .price a{
	color: #916FB0;	
}
.product-list-template .product-pagination {
	padding: 0 0 48px 0;
	font-size: 14px;
	font-family: 'avantgarde_ceregular';
}
.product-pages{
	text-align: right;
	color: #333333;
	font-family: 'avantgarde_ceregular';
	padding: 0 0 17px 0;
}
.product-pages label{
	font-size: 17px;
	font-family: 'avantgarde_ceregular';
	color: #333333;
	display: inline-block;
	margin: 0 13px 0 0;
}
.product-pages a.paged{
	color: #333333;
	display: inline-block;
	margin: 0 10px 0 0;
}
.product-pages .paged{
	font-size: 14px;
}
.product-pages .last{
	margin: 0 0px 0 0;
}
.product-pages .view-all{
	display: inline-block;
	height: 24px;
	width: 110px;
	text-align: center;
	color: #fff;
	background: #916FB0;
	font-size: 21px;
	line-height: 24px;
	margin: 0 0 0 35px;
}
.product-pages .view-all a{
	color: #fff;	
}
.product-pages .view-all a:hover{
	text-decoration: none;
}
/* #Content */

/* Sidebar */
#sidebar{
	padding: 51px 0 0 0;
	width: 314px;
}
#sidebar .left-menu {
	margin: 0 0 20px 0;
}
#sidebar .left-menu li{
	width: 310px;
	display: block;
	line-height: 36px;
    /*font-family: 'typewriterregular';*/
	font-size: 21px;
	position: relative;
	margin: 0 0 5px 0;
}
#sidebar .left-menu li a{
	display: block;
	color: #000000;
	padding: 10px;
	line-height: normal;
	background: url(../images/triangle-bg.png) right center no-repeat;
	font-size:14px;
}
#sidebar .left-menu li a:hover{
	text-decoration: none;
}
#sidebar .left-menu li .last{
	margin-bottom: 0px;
}
#sidebar .newsletter-sign{
	background: url(../images/broken-sep.png) left bottom repeat-x;
	margin: 0 0 19px 0;
}
#sidebar .newsletter-sign .inner{
	padding: 0 0 0 70px;
	background: url(../images/newsletter-bg.png) 162px 4px no-repeat;
	height: 65px;
	font-size: 16px;
	padding-bottom: 10px;
	line-height: 28px;
}
#sidebar .newsletter-sign .inner a{
	color: #7C6D5B;
}
#sidebar .newsletter-sign .inner a:hover{
	text-decoration: none;
}
#sidebar .newsletter-sign .inner span{
	display: block;
	font-size: 39px;
}
#sidebar .view-our-blog{
	background: url(../images/broken-sep.png) left bottom repeat-x;
	margin: 0 0 22px 0;
}
#sidebar .view-our-blog .inner{
	padding: 0 0 0 70px;
	background: url(../images/blog-bg.png) 135px 0px no-repeat;
	height: 65px;
	font-size: 16px;
	padding-bottom: 10px;
}
#sidebar .view-our-blog .inner a{
	color: #7C6D5B;
}
#sidebar .view-our-blog .inner a:hover{
	text-decoration: none;
}
#sidebar .view-our-blog .inner span{
	display: block;
	font-size: 39px;
	margin-top: -7px;
}
#sidebar .sale-now img{
	/*display: block;*/
	margin: 0 0 18px 15px;
}
/* #Sidebar */

/* Footer */
#footer{
	width: 100%;
	min-height: 145px;
	background: url(../images/footer-bg.png) left bottom no-repeat;
	padding: 38px 0 0 0;
}
#footer .footer-links{
	margin: 0 0 0 52px;
	width: 1098px;
	padding: 0 0 45px 0;
}
#footer .block{
	float: left;
}
#footer .block-1{
	width: 175px;
}
#footer .block-2{
	width: 200px;
}
#footer .block-3{
	width: 222px;
}
#footer .block-4{
	width: 190px;
}
#footer .block  a{
	color: #333333;
}
#footer .block > ul > li > a{
	font-weight: bold;
	font-size: 13px;
}
#footer .block ul li{
	display: block;
}
#footer .block ul ul{
	padding: 20px 0 0 0;
}
#footer .block ul ul li{
	padding: 0 0 12px 0;
}
#footer-outer{
	padding: 7px 0 35px 0;
	color: #7C6D5B;
	font-size: 8px;
    font-family: 'myriad_pro_modregular-mod';
}
#footer-outer a{
	color: #7C6D5B;
}
#footer-outer .float-l{
	padding: 0 0 0 118px;
	width: 40%;
}
#footer-outer .float-r{
	padding: 0 118px 0 0;
	width: 40%;
	text-align: right;
}
.left-menu .submenu{
	display:none;
}
.pcShowProducts{
	width:100%;
}
.pcShowProducts .pcShowProductImageH img{
	width:150px !important;
	border: 1px solid #999;
	max-height:100%;
}
.featured-products .pcShowProductInfoH{
	width:150px !important;
	text-align:center;
}
.featured-products .pcShowProductLink, .pcShowProductsH .pcShowProductLink{
	display: none !important;
}
.showall{
	display: inline-block;
	height: 24px;
	width: 110px;
	text-align: center;
	color: #fff;
	background: #916FB0;
	font-size: 21px;
	line-height: 24px;
	margin: 0 0 0 35px;	
}
.pcPageNav{
	margin-top: 15px;
	font-size: 15px;
	float: right;
	margin-bottom:20px;
}
.pcShowProductsH .pcShowProductInfoH{
	text-align:center;
	padding:5px;
	line-height: 1.5em;
}
.pcShowProductInfoH .pcShowProductPrice{
	font-size: 16px;
	color: #916FB0;
	line-height: 1.8em;
}
.pcShowProductInfoH .pcShowProductName{
	font-size: 13px;
	color: #333333;
	font-family: 'avantgarde_ceregular';
	padding: 0 0 9px 0;
}
.pcShowProductsH .pcShowProductImageH{
	text-align:center;
}
.pcShowProducts>tbody>tr>td{
	width:189px !important;
}
.pcShowProducts .pcShowProductsH{
	width:189px !important;
}
.pcShowAdditionalImage img{
	max-width: 90px;
	border: 1px solid #7C6D5B;	
}
.pcShowMainImage #mainimg{
	width:375px !important;
}
.pcMainTable #slideshow{
	min-height:503px !important;
}
.pcShowCart, .pcMainTable{
	width:100%;
	font-size:13px;
	line-height:1.5em;
}
.pcShowCart input[type="text"]{
	width:35px !important;
}
.pcShowCart th, #OPRWarning .pcShowContent th, #OPRWarning .pcShowContent td{
	padding-bottom:10px !important;
	padding-top:10px !important;
	vertical-align:middle;
}
.pcShowCart td, #OPRWarning .pcShowContent td{
	padding-right:10px !important;
	vertical-align:middle;
}
#OPRWarning .pcShowContent{
	width:100%;
}
.pcMainTable div{
	/*width:756px !important;*/
}
.pcShowAdditional{
	margin-top:5px;
	width:100%;
}
.pcShowAdditionalImage {
	text-align:center;
}
.pcShowCategory .pcShowCategoryInfo{
	text-align:center;
	font-size:13px;
	padding:5px;
}
.category-mainimage{
	/*width:100%;*/
}
.pcShowProductInfoH .pcShowProductListPrice, .pcShowProductInfoH .pcShowProductSavings{
	display:none;
}
.contact-us td{
	padding:3px;
}
.contact-us td input, .contact-us td textarea{
	width:300px;
}
.details select{
	margin-top: 3px;
	display: inline-block;
	background: transparent url('/store/pc/images/option-dropdown-bg.png') no-repeat top right;
	padding-right: 50px;
	-webkit-appearance: none;
	display:inline-block;
}
.option-area div{
	display:inline-block;
}
input#StockMsg{
	border:none;
}
#slideshow img{
	border: 1px solid #7C6D5B;
}
.Accordion table td{
	padding:3px !important;
}
.AccordionPanelContent input, .AccordionPanelContent select {
	font-size: 12px;
	font-family: 'avantgarde_ceregular';
	padding-top:2px !important;
	padding-bottom:2px !important;
}
.Accordion table{
	width:100% !important;
}
#DiscRecal{
	vertical-align:bottom !important;
}
#opcOrderPreview table{
	width:100% !important;
}
#opcOrderPreview th, #opcOrderPreview td {
	padding:3px !important;
}
.pcShowContent{
	width:100% !important;
}
/* #Footer */

	